.product-stickyNav {
  opacity: 1;
  .duplicate {
    display: none;
  }

  .product-stickyNav__content {
    display: none !important;
    transition: opacity 200ms linear;
    background: #fff;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    width: 100%;
    text-align: right;

    &.isEditing {
      display: block !important;
    }

    &.isPreview {
      top: 89px !important;
    }

    &.fixed {
      display: block !important;
      min-height: 30px;
    }

    .cta {
      margin: 0.5rem 0;
    }

    .product-stickyNav__contact {
      display: flex;
      align-items: baseline;
      justify-content: flex-end;
      padding: 0.2rem 0 0.5rem;
    }

    .product-stickyNav__intro {
      color: $link-color;
      @include rhythm(12, 12);
    }

    .product-stickyNav__number {
      color: $link-color;
      @include rhythm(22, 22);
      @include font-archer-semibold;
      margin-left: 0.5rem;
    }

    .product-stickyNav__image {
      margin: 0 0 0 0.5rem;
      top: 0.4rem;
      position: relative;
      img {
        width: 30px;
        height: auto;
      }
    }
  }
}
